Demo.prototype.sceneIntro8 = function () {
    this.setScene('intro8');
    this.loader.addAnimation([{
        object: {
        id: "bgCube",
            "name": "scenes/obj_bgCube.obj"
        }
        , position: [{
            x: 0,
            y: 0,
            z: -6
        }]
        , scale: [{ "uniform3d": 10 }]
        , angle: [{
            degreesX: () => 9 * Math.sin(getSceneTimeFromStart()),
            degreesY: () => 25 * getSceneTimeFromStart(),
        }]
    }]);
    this.addEffectMeshStream(0, 110, 150, 1.0, "scenes/present.obj", 0, -14, 0, 10.0, 10.0, 0.1, 0, 1.0, 1.0, 1.0, "Sub:shoot", 12.0);
    this.techText({text:"JUMALAUTA PRESENTS",x:0,y:()=>Math.sin(3*getSceneTimeFromStart())*.1+.55,scale:1.8, start:0, duration: 29*window.pattern});
}
